JSListPicker module - Feature #3819

Prefill the search field
08/20/2014 07:06 PM - John Michael Parkan

Status: Closed Start date: 08/20/2014
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

| would like a parameter where | could pre-fill the search field via the clipboard or a string passed to the method

History

#1 - 11/11/2017 08:07 PM - Robert Ivens

- Target version set to 1.1

#2 - 11/12/2017 01:52 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r65.

04/23/2024

1/1



http://www.tcpdf.org

